Sat, 01 Oct 2022 14:10:37 UTC | login

Information for RPM vdsm-gluster-4.50.0.13-1.el8.ppc64le.rpm

ID359041
Namevdsm-gluster
Version4.50.0.13
Release1.el8
Epoch
Archppc64le
SummaryGluster Plugin for VDSM
DescriptionGluster plugin enables VDSM to serve Gluster functionalities.
Build Time2022-04-19 15:57:06 GMT
Size66.16 KB
a3b2af414aa6595c3607a4b35538e049
LicenseGPLv2+
Buildrootvirt8s-ovirt-45-el8s-build-133459-907284
Provides
vdsm-gluster = 4.50.0.13-1.el8
vdsm-gluster(ppc-64) = 4.50.0.13-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glusterfs-api >= 6.0
glusterfs-events >= 6.0
glusterfs-geo-replication >= 6.0
glusterfs-server >= 6.0
libblockdev-plugins-all
python(abi) = 3.6
python3-blivet
python3-magic
python3-pyyaml
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vdsm = 4.50.0.13-1.el8
xfsprogs
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 36 of 36
Name ascending sort Size
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/api.cpython-36.opt-1.pyc27.01 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/api.cpython-36.pyc27.01 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/apiwrapper.cpython-36.opt-1.pyc16.17 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/apiwrapper.cpython-36.pyc16.17 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/events.cpython-36.opt-1.pyc1.78 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/events.cpython-36.pyc1.78 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/fence.cpython-36.opt-1.pyc2.65 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/fence.cpython-36.pyc2.65 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/fstab.cpython-36.opt-1.pyc2.11 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/fstab.cpython-36.pyc2.11 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/gfapi.cpython-36.opt-1.pyc5.99 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/gfapi.cpython-36.pyc5.99 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/hooks.cpython-36.opt-1.pyc7.49 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/hooks.cpython-36.pyc7.49 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/services.cpython-36.opt-1.pyc2.96 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/services.cpython-36.pyc2.96 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/storagedev.cpython-36.opt-1.pyc8.82 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/storagedev.cpython-36.pyc8.82 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/tasks.cpython-36.opt-1.pyc1.17 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/tasks.cpython-36.pyc1.17 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/thinstorage.cpython-36.opt-1.pyc3.54 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/__pycache__/thinstorage.cpython-36.pyc3.54 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/api.py31.79 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/apiwrapper.py15.43 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/events.py2.36 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/fence.py4.16 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/fstab.py2.89 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/gfapi.py10.58 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/hooks.py10.22 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/services.py4.14 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/storagedev.py15.05 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/tasks.py2.02 KB
/usr/lib/python3.6/site-packages/vdsm/gluster/thinstorage.py5.08 KB
/usr/lib/python3.6/site-packages/vdsm/rpc/vdsm-api-gluster.pickle48.12 KB
/usr/share/licenses/vdsm-gluster0.00 B
/usr/share/licenses/vdsm-gluster/COPYING17.58 KB
Component of No Buildroots